## sphinx-pytest 0.2.0

=== debian/changelog ===
sphinx-pytest (0.2.0-1) unstable; urgency=medium

  * [68f46c0] New upstream version 0.2.0
  * [4a0d69b] Frist and basic Debianization
    (Closes: 1109046)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 10 Jul 2025 14:23:29 +0200
