=== debian/control ===
Source: sphinx-pytest
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-flit-scm,
 python3-pytest <!nocheck>,
 python3-sphinx <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/sphinx-extensions2/sphinx-pytest
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-pytest
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-pytest.git
Testsuite: autopkgtest-pkg-python

Package: python3-sphinx-pytest
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Helpful pytest fixtures for sphinx extensions
 Sphinx is annoying, because the modularity is not great, meaning that there is
 no real way just to convert single documents in isolation, etc.
 .
 This extension mainly provides some pytest fixtures to "simulate" converting
 some source text to docutils AST at different stages; before transforms, after
 transforms, etc.
 .
 This package installs the library for Python 3.
