## sphinx-pytest 0.3.0

=== debian/changelog ===
sphinx-pytest (0.3.0-1) unstable; urgency=medium

  * [b200785] d/watch: Convert to version 5
  * [f5000ab] New upstream version 0.3.0
  * [78ca62a] d/control: Bump Standards-Version to 4.7.3
    No further changes needed.
  * [c3aa4d1] d/control: Drop field Priority: optional
  * [7a402de] d/control: Adding flit to B-D
  * [42d127a] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 21 Jan 2026 17:11:09 +0200
