=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: sphinx-pytest
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ flit,
  pybuild-plugin-pyproject,
  python3-all,
  python3-flit-scm,
  python3-pytest <!nocheck>,
  python3-sphinx <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/sphinx-extensions2/sphinx-pytest
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-pytest
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-pytest.git
